<div class="view intro-2 rgba-gradient">
  <div class="container-fluid full-bg-img">
      <div class="row">
          <div class="col-md-3 col-sm-12 col-xs-12"></div>
          <div class="col-md-6 col-sm-12 col-xs-12">
              <form class="form-container">
                
                <h1 *ngIf = "errorMessage" class="error">
                    {{errorMessage}}
                </h1>
                <h1 *ngIf = "successMessage" class="success">
                  {{successMessage}} 
                </h1>
              
                <a routerLink="/login" class="LinkToPage">
                  <p>
                    Go To Login
                  </p>
                </a> 
              </form>
          </div>
          <div class="col-md-3 col-sm-4 col-xs-12"></div>
      </div>
  </div>
</div>
  
  <!--

  <h1>
    404 Error: Page not found !
  </h1>

  <a routerLink="/login" class="LinkToPage">
    <p>
      Go To Login
    </p>
  </a> 

  -->